X
Tap here to go to the mobile version of the site.

Support Forum

I have two add ons without uninstall button

Posted

Issue

I have another kind of problem with Firefox

Description

Two add-ons can't be uninstalled. One extension got in when installed a Metaboli Player for games online, but it do not appear in any of the extensions folders in the "profile" folder (there are 12 add-on and only 10 folders all accounted for) name: Yummy CONDUIT Player; can be disabled but not uninstalled. The other one is Browser Highlighter and can't find any reference anywhere; also this one can be disabled but not uninstalled. How to get rid of them? PS in Vista search box if I put yummy appear only the "user.js" file in the "Profiles" folder that can't be opened

This happened

Every time Firefox opened

Troubleshooting information

Yummy CONDUIT Player Browser Highlighter

Firefox version

3.0.15

Operating system

Windows Vista

User Agent

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.15) Gecko/2009101601 Firefox/3.0.15 (.NET CLR 3.5.30729)

Plugins installed

  • -Adobe PDF Plug-In For Firefox and Netscape "9.3.2"
  • Default Plug-in
  • Shockwave Flash 10.0 r45
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Next Generation Java Plug-in 1.6.0_18 for Mozilla browsers
  • Java(TM) Platform SE binary
== Issue == I have another kind of problem with Firefox == Description == Two add-ons can't be uninstalled. One extension got in when installed a Metaboli Player for games online, but it do not appear in any of the extensions folders in the "profile" folder (there are 12 add-on and only 10 folders all accounted for) name: Yummy CONDUIT Player; can be disabled but not uninstalled. The other one is Browser Highlighter and can't find any reference anywhere; also this one can be disabled but not uninstalled. How to get rid of them? PS in Vista search box if I put yummy appear only the "user.js" file in the "Profiles" folder that can't be opened == This happened == Every time Firefox opened == Troubleshooting information == Yummy CONDUIT Player Browser Highlighter == Firefox version == 3.0.15 == Operating system == Windows Vista == User Agent == Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.15) Gecko/2009101601 Firefox/3.0.15 (.NET CLR 3.5.30729) == Plugins installed == *-Adobe PDF Plug-In For Firefox and Netscape "9.3.2" *Default Plug-in *Shockwave Flash 10.0 r45 *Adobe Shockwave for Director Netscape plug-in, version 11.5 *Windows Presentation Foundation (WPF) plug-in for Mozilla browsers *Next Generation Java Plug-in 1.6.0_18 for Mozilla browsers *Java(TM) Platform SE binary

Additional System Details

Installed Plug-ins

  • -Adobe PDF Plug-In For Firefox and Netscape "9.3.2"
  • Default Plug-in
  • Shockwave Flash 10.0 r45
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Next Generation Java Plug-in 1.6.0_18 for Mozilla browsers
  • Java(TM) Platform SE binary

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.15) Gecko/2009101601 Firefox/3.0.15 (.NET CLR 3.5.30729)

More Information

rjohnson19 39 solutions 240 answers

Some programs will install add-ons to the system rather than in your Firefox profile.

Since they aren't part of your profile, they need to be uninstalled using Control Panel -> Programs and Features.

Disabling them removes all their functionality.

As an aside, please consider upgrading Firefox to the latest version. Firefox 3.0.x is no longer supported. The old version you are using (3.0.15) is vulnerable to many security problems.

Some programs will install add-ons to the system rather than in your Firefox profile. Since they aren't part of your profile, they need to be uninstalled using Control Panel -> Programs and Features. Disabling them removes all their functionality. As an aside, please consider upgrading Firefox to the latest version. Firefox 3.0.x is no longer supported. The old version you are using (3.0.15) is vulnerable to many security problems.
AnonymousUser 405 solutions 14878 answers

I am the original poster: Thanks for the answer but this 2 add-on do not appear in the control panel add-remove programs, And i wait upgrading Firefox just because many extension and add-on that i need and regularly use would be disabled as a newer version would be needed... Normally I update with a previous version then the latest when I can keep using those add ons, like bookmark backup, link wad and so on

I am the original poster: Thanks for the answer but this 2 add-on do not appear in the control panel add-remove programs, And i wait upgrading Firefox just because many extension and add-on that i need and regularly use would be disabled as a newer version would be needed... Normally I update with a previous version then the latest when I can keep using those add ons, like bookmark backup, link wad and so on
cor-el
  • Top 10 Contributor
  • Moderator
17421 solutions 157412 answers
See: http://kb.mozillazine.org/Uninstalling_add-ons http://pages.browserhighlighter.com/faqs.html